- MultipleSessionWeeks:
    id:
      type: Examination
      day: 4
      timeperiod:
        start: 12:00:00
        end: 13:00:00
      containers:
        - type: course
          code: BIOL 2764
        - type: room
          code: JFK AUD
    tags: {}
    weeks:
      - - - 6
        - - - "3581"
            - 0
          - - "36393"
            - 0
      - - - 12
        - - - "3581"
            - 0
          - - "36393"
            - 0
- MultipleSessionWeeks:
    id:
      type: RESERVED
      day: 6
      timeperiod:
        start: 17:00:00
        end: 19:00:00
      containers:
        - type: room
          code: FHE CLL AUDITORIUM
    tags:
      other:
        - Campus Literature Week – Gala Closing
    weeks:
      - - - 6
        - - - "3410"
            - 1
      - - - 10
        - - - "3410"
            - 1
